Subject: Illuka küla Vallamaja kinnistu detailplaneeringu kehtestamine
From: <[email-masked]>
Date: Fri, 20 Sep 2024 17:45:57 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Teile on saadetud Alutaguse Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Illuka küla Vallamaja kinnistu detailplaneeringu 
kehtestamine, mis on registreeritud 20.09.2024, numbriga 7-6/208-1.
Kontaktinfo

Tartu mnt 56, Iisaku, 41101
Tel 336 6901
e-post: [email-masked] <mailto:[email-masked]>